﻿#slideShow,#topBar,#mainHead,#banner,#searchForm,#fMap,#footBg02,#footCol03,#printBtn  {
	display:none;
}

.randbg {
	background: none;
	}
#logo {
	position:relative;
	top:0;
	left:5px;
	width:200px;
	height:167px;
	background-image: none;
	padding:0px 0 0 0;
	}
#container {
	position: relative;
	top:0px;
	width:auto;
	margin: auto;
	z-index:105;
	}

.ui-tabs .ui-tabs-nav {
	display:none;
	}	
.quickLinkBox {
	width:48%;
	margin-right:0%;
	margin-left:1%;
	}
.events .articleItem {
	width:48%;
	min-height:140px;	
	}

.latestNews div.box {
	width:48%;
	margin-left:1%;
	margin-right:1%;
	}


.breadCrumb {
	display:none;
	}
#titlePrintBorder {
	margin:7px 10px 0 10px;
	border-bottom: 4px solid #000;
	}
#content {
	padding:40px 10px 40px 10px;
	}

	
#footBg01 {
	background-color:#fff;
	color:#222;
	border-top: none;
	}
#footCol01 h4, #footCol02 h4, #footCol03 h4 {
	color:#000;
	}
#footCol01 a:link, #footCol02 a:link, #footCol03 a:link, #footCol01 a:visited, #footCol02 a:visited, #footCol03 a:visited {
	color:#000;
	}

#footCol01 a:hover, #footCol02 a:hover, #footCol03 a:hover {
	color:#000;
	}
#footAddr p,#footOpen p,#footAddr2 p, #footPh p {
	color:#000;
	}

#unityPreviewToolbar {
	display:none;
	}